/*
Theme Name: SSD
Theme URI: https://superseedstudio.com
Template: hello-elementor
Author: Superseed Digital
Author URI: https://superseedstudio.com
Description: Based on Hello
Version: 1.1655299352
Updated: 2022-06-15 13:22:32

*/

/* INDEX 
*  PADDING
*/

:root {
  /* 	COLOR */

  --color-off-white: #f9f9f9;
  --color-white: #fff;
  --color-off-black: #070707;
  --color-cg-blue-25: #e9edf7;
  --color-cg-blue-300: #142075;
  --color-cg-blue-500: #060330;
  --color-orange-500: #ff5b22;
  --color-lavender-500: #a9a9f5;
  --color-electric-blue-500: #5500ff;
  --color-border-grey: #d5d7da;

  /* 	FONT SIZES */

  --heading-h1-xl: clamp(2.5rem, 2.2rem + 1.5vw, 4rem);
  --heading-h1: clamp(1.8rem, 1.3599999999999999rem + 2.2vw, 4rem);
  --heading-h2: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
  --heading-h3: clamp(
    1.6rem,
    1.4700000000000002rem + 0.6499999999999999vw,
    2.25rem
  );
  --heading-h4: clamp(1.5625rem, 1.5rem + 0.3125vw, 1.875rem);
  --heading-h5: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);

  --text-body-lg: clamp(0.9375rem, 0.925rem + 0.0625vw, 1rem);
  --text-body-md: 0.875rem;
  --text-body-sm: 0.75rem;
  --text-caption: 0.625rem;

  /* FONT FAMILY */

  --ff-red-hat-display: "Red Hat Display", sans-serif;
  --ff-poppins: "Poppins", sans-serif;

  /* FONT WEIGHT */

  --fw-100: 100;
  --fw-200: 200;
  --fw-300: 300;
  --fw-400: 400;
  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;
  --fw-800: 800;
  --fw-900: 900;
}

/* BODY BACKGROUND */

/* .page-id-16589 = HOME PAGE | .page-id-16692 = SERVICES PAGE | page-id-16714 = Cybersecurity For Financial Services*/

.page-id-16589,
.page-id-16692,
.page-id-16714 {
  & .l-canvas {
    background: #fff !important;
  }
}

/* PADDING */

.pad-tb {
  padding: 6rem 3rem;
}

.pad-tb-med {
  padding: 3rem 3rem;
}

.pad-sides {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

.pad-top {
  padding-top: 6rem;
  padding-left: 3rem;
  padding-right: 3rem;
}

.pad-bot {
  padding-bottom: 6rem;
  padding-left: 3rem;
  padding-right: 3rem;
}

/* GLOBAL BUTTONS */

.btn-global {
  & a {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    border: 1px solid inherit;
    border-radius: 0 !important;
    padding: 0.85rem 1rem;
  }
}

.btn-off-white {
  & a {
    background-color: var(--color-off-white) !important;
    color: var(--color-cg-blue-500) !important;
    border: 1px solid var(--color-off-white) !important;
    transition: all 350ms ease-in-out;
  }

  & a:hover {
    background-color: var(--color-orange-500) !important;
    border-color: var(--color-orange-500) !important;
    color: var(--color-off-white) !important;
  }

  & a svg {
    transition: all 350ms ease-in-out;
  }

  & a:hover svg {
    filter: brightness(0) saturate(100%) invert(99%) sepia(2%) saturate(2%)
      hue-rotate(246deg) brightness(102%) contrast(95%);
  }
}

.btn-orange {
  & a {
    background-color: var(--color-orange-500) !important;
    color: var(--color-off-white) !important;
    border: 1px solid var(--color-orange-500) !important;
    transition: all 350ms ease-in-out;
  }

  & a:hover {
    background-color: #eeeefd !important;
    border-color: #eeeefd !important;
    color: var(--color-cg-blue-500) !important;
  }

  & a svg {
    transition: all 350ms ease-in-out;
  }

  & a:hover svg {
    filter: brightness(0) saturate(100%) invert(11%) sepia(14%) saturate(2634%)
      hue-rotate(201deg) brightness(93%) contrast(118%);
  }
}

.btn-electric-blue {
  & a {
    background-color: var(--color-electric-blue-500) !important;
    color: var(--color-off-white) !important;
    border: 1px solid var(--color-electric-blue-500) !important;
    transition: all 350ms ease-in-out;
  }

  & a:hover {
    background-color: #eeeefd !important;
    border-color: #eeeefd !important;
    color: var(--color-cg-blue-500) !important;
  }

  & a svg {
    transition: all 350ms ease-in-out;
    filter: brightness(0) saturate(100%) invert(99%) sepia(99%) saturate(30%)
      hue-rotate(169deg) brightness(116%) contrast(95%);
  }

  & a:hover svg {
    filter: brightness(0) saturate(100%) invert(11%) sepia(14%) saturate(2634%)
      hue-rotate(201deg) brightness(93%) contrast(118%);
  }
}

.btn-blur-white {
  overflow: hidden;

  & a {
    background: transparent !important;
    color: var(--color-off-white) !important;
    transition: all 350ms ease-in-out;
    border: none !important;
  }

  & a:before {
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    padding: 100%;
    background: rgba(255, 255, 255, 0.1);
    z-index: -1;
    filter: blur(10px);
    height: 40px;
    display: inline;
    width: 100%;
  }

  & a:hover {
    background: var(--color-off-white) !important;
    color: var(--color-cg-blue-500) !important;
  }

  & a svg {
    transition: all 350ms ease-in-out;
  }

  & a:hover svg {
    filter: brightness(0) saturate(100%) invert(11%) sepia(6%) saturate(5779%)
      hue-rotate(205deg) brightness(103%) contrast(121%);
  }
}

.btn-lavender {
  & a {
    background-color: var(--color-lavender-500) !important;
    color: var(--color-cg-blue-500) !important;
    border: 1px solid var(--color-lavender-500) !important;
    transition: all 350ms ease-in-out;
  }

  & a:hover {
    background: var(--color-off-white) !important;
    border-color: var(--color-off-white) !important;
  }
}

.btn-text-white {
  & a {
    padding: 0;
    color: var(--color-off-white) !important;
    background: transparent !important;
    transition: all 350ms ease-in-out;
    border: none !important;
  }

  & a:hover {
    color: var(--color-orange-500) !important;
  }

  & a svg {
    transition: all 350ms ease-in-out;
  }

  & a:hover svg path {
    stroke: var(--color-orange-500);
  }
}

.btn-text-electric-blue {
  & a {
    padding: 0;
    color: var(--color-electric-blue-500) !important;
    background: transparent !important;
    transition: all 350ms ease-in-out;
    border: none !important;
  }

  & a:hover {
    color: var(--color-orange-500) !important;
  }

  & a svg {
    transition: all 350ms ease-in-out;
    filter: brightness(0) saturate(100%) invert(8%) sepia(100%) saturate(6709%)
      hue-rotate(264deg) brightness(108%) contrast(129%);
  }

  & a:hover svg {
    /* stroke: var(--color-orange-500); */
    filter: brightness(0) saturate(100%) invert(40%) sepia(89%) saturate(1778%)
      hue-rotate(346deg) brightness(101%) contrast(101%);
  }
}

.btn-ghost-white {
  & a {
    background: transparent !important;
    border: 1px solid var(--color-off-white) !important;
    color: var(--color-off-white) !important;
  }

  & a:hover {
    background: var(--color-off-white) !important;
    color: var(--color-cg-blue-500) !important;
    border-color: var(--color-off-white) !important;
  }
}

/* HEADINGS */

.fs-heading-h1-xl {
  font-size: var(--heading-h1-xl);
  letter-spacing: -0.08rem;
  line-height: 1.15em;

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--heading-h1-xl);
    letter-spacing: -0.08rem;
    line-height: 1.15em;
  }
}

.fs-heading-h1 {
  font-size: var(--heading-h1);
  letter-spacing: -0.08rem;
  line-height: 1.15em;

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--heading-h1);
    letter-spacing: -0.08rem;
    line-height: 1.15em;
  }
}

.fs-heading-h2 {
  font-size: var(--heading-h2);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--heading-h2);
  }
}

.fs-heading-h3 {
  font-size: var(--heading-h3);
  line-height: 1.05;

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--heading-h3);
    line-height: 1.05;
  }
}

.fs-heading-h4 {
  font-size: var(--heading-h4);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--heading-h4);
  }
}

.fs-heading-h5 {
  font-size: var(--heading-h5);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--heading-h5);
  }

  & a {
    font-weight: var(--fw-600) !important;
    text-decoration: underline !important;
  }
}

.fs-text-body-lg {
  font-size: var(--text-body-lg);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--text-body-lg);
  }

  & a {
    font-weight: var(--fw-600) !important;
    text-decoration: underline !important;
  }

  & strong {
    font-weight: var(--fw-600) !important;
  }
}

.fs-text-body-md {
  font-size: var(--text-body-md);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--text-body-md);
  }

  & a {
    font-weight: var(--fw-600) !important;
    text-decoration: underline !important;
  }

  & strong {
    font-weight: var(--fw-600) !important;
  }
}

.fs-text-body-sm {
  font-size: var(--text-body-sm);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--text-body-sm);
  }

  & a {
    font-weight: var(--fw-600) !important;
    text-decoration: underline !important;
  }
}

.fs-text-caption {
  font-size: var(--text-caption);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-size: var(--text-caption);
  }
}

.ff-red-hat-display {
  font-family: var(--ff-red-hat-display);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-family: var(--ff-red-hat-display);
  }
}

.ff-poppins {
  font-family: var(--ff-poppins);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-family: var(--ff-poppins);
  }
}

.fw-100 {
  font-weight: var(--fw-100);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-100);
  }
}

.fw-200 {
  font-weight: var(--fw-200);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-200);
  }
}

.fw-300 {
  font-weight: var(--fw-300);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-300);
  }
}

.fw-400 {
  font-weight: var(--fw-400);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-400);
  }
}

.fw-500 {
  font-weight: var(--fw-500);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-500);
  }
}

.fw-600 {
  font-weight: var(--fw-600);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-600);
  }
}

.fw-700 {
  font-weight: var(--fw-700);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-700);
  }
}

.fw-800 {
  font-weight: var(--fw-800);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-800);
  }
}

.fw-900 {
  font-weight: var(--fw-900);

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & a,
  & span,
  & p,
  & li {
    font-weight: var(--fw-900);
  }
}

/* HEADER */

.ss-header {
  &.elementor-sticky--effects {
    background: #060330 !important;
  }
}
.ss-header .jet-mega-menu-mega-container__inner {
  background-color: transparent !important;
  padding: 40px 0 0 !important;
  border-radius: 0 !important;
}
.ss-header .elementor-widget-jet-mega-menu .jet-mega-menu-sub-menu__list {
  /* 	margin-top: 50px !important; */
  padding: 18px 0;
}
.ss-header .elementor-widget-jet-mega-menu .jet-mega-menu-sub-menu__list li {
  padding: 0 18px;
}

.hero {
  margin-top: -92px !important;
  z-index: 100;

  & .fs-text-body-md a {
    color: var(--color-off-white) !important;
  }
}

.jet-mega-menu-mega-container {
  transform: translateX(0) !important;
}

.mega-menu-industries {
  width: 755px !important;
  max-width: 755px !important;
}

.mega-menu-content-hub {
  width: 900px !important;
  max-width: 900px !important;
}

.mega-menu-solutions {
  width: 800px !important;
  max-width: 800px !important;
}

.mega-menu-about {
  width: 300px !important;
  max-width: 300px !important;
  /* transform: translateX(75%) !important; */
}

/* GLOBAL COMPONENTS */

.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
  margin-bottom: 1rem;
}

.truncate-3-lines {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Limit to 3 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;

  & div,
  & p,
  & span {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Limit to 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}

.truncate-5-lines {
  display: -webkit-box;
  -webkit-line-clamp: 5; /* Limit to 5 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;

  & div,
  & p,
  & span {
    display: -webkit-box;
    -webkit-line-clamp: 5; /* Limit to 5 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}

.wrap-me {
  word-wrap: break-word !important;

  & a,
  & span {
    word-wrap: break-word !important;
  }
}

.wrap-me-anywhere {
  word-wrap: anywhere !important;

  & a,
  & span {
    word-wrap: anywhere !important;
  }
}

.grey-scale-img {
  & img {
    filter: brightness(0) saturate(100%) invert(92%) sepia(1%) saturate(1591%)
      hue-rotate(192deg) brightness(78%) contrast(78%);
  }
}

.no-bullets {
  & ul,
  & ol {
    list-style: none !important;
    padding-left: 0;
  }
}

.global-tabs {
  & .e-n-tabs-heading {
    padding: 1rem;
    border: 1px solid #d5d7da;
    border-radius: 6px;
    height: fit-content;

    position: sticky;
    top: 150px;
  }
}

/* HOME */

.home-video .jet-video.jet-video-aspect-ratio--16-9 {
  padding-bottom: 35%;
}

.home-video {
  & .jet-video__play-button-icon {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 3rem;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 100vw;
    backdrop-filter: blur(10px);
  }

  & .jet-video__play-button-icon:after {
    content: "Listen to Our Founders’ Story";
    color: var(--color-off-white);
    font-size: var(--heading-h3);
    font-weight: var(--fw-400);
    font-family: var(--ff-red-hat-display);
  }
}

.global-video {
  & .jet-video__play-button-icon {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 2rem 3rem;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 100vw;
    backdrop-filter: blur(10px);
  }

  & .jet-video__play-button-icon:after {
    content: "Play";
    color: var(--color-off-white);
    font-size: var(--heading-h4);
    font-weight: var(--fw-400);
    font-family: var(--ff-red-hat-display);
  }
}

.video-height-40 .jet-video.jet-video-aspect-ratio--16-9 {
  padding-bottom: 40%;
}

.video-height-50 .jet-video.jet-video-aspect-ratio--16-9 {
  padding-bottom: 50%;
}

.opaque-box {
  background: rgba(255, 255, 255, 0.18);
  backdrop-filter: blur(10px);
}

/* SERVICE PAGE */

/* cybersecurity for financial services */

.progress-bars {
  & .jet-progress-bar__title,
  & .jet-progress-bar__title-text {
    width: 100%;
    justify-content: flex-start;
  }

  & .progress-title {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}

/* C7 FORMS */

.ss-contact-form .wpcf7-form {
  & input::placeholder {
    color: #a4a7ae;
  }

  label,
  .wpcf7-list-item-label {
    color: var(--color-off-white);
    font-family: var(--ff-poppins);
    font-size: var(--text-body-sm);
    font-weight: var(--fw-300);
    padding-top: 10px;
  }

  & .wpcf7-form-control-wrap {
    margin-top: 0.6rem;
  }

  &
    input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):not(
      select
    ) {
    height: 3rem;
    padding: 0.75rem 0.88rem;
    border-radius: 0.25rem;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: rgba(255, 255, 255, 0.1) !important;
    color: var(--color-off-white) !important;
    text-transform: inherit;
  }

  & .wpcf7-file {
    width: 100%;
  }

  & textarea {
    height: 6rem;
    padding: 0.75rem 0.88rem;
    border-radius: 0.25rem;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: rgba(255, 255, 255, 0.1);
    color: var(--color-off-white);
  }

  & input:focus-visible {
    border-color: rgba(255, 255, 255, 0.3) !important;
  }

  & .wpcf7-submit {
    margin-top: 15px;
    font-family: var(--ff-poppins);
    font-size: var(--fs-text-body-lg);
    font-weight: var(--fw-400);
    background: var(--color-orange-500);
    color: var(--color-off-white);
    border-radius: 0;
    border: 1px solid var(--color-orange-500);
    padding: 0.75rem 1rem;
  }

  & .wpcf7-response-output {
    color: var(--color-white) !important;
  }
}

.ss-newsletter-form .wpcf7-form {
  & .wpcf7-response-output {
    color: var(--color-white) !important;
  }

  & .wpcf7-form-control-wrap,
  & .wpcf7-form-control {
    margin: 0;
    position: relative;
  }

  & .wpcf7-spinner {
    position: absolute;
    right: -14px;
    bottom: 13px;
  }
}

.case-study-contact-form .wpcf7-form {
  & input::placeholder {
    color: #717680;
  }
  & label,
  & .wpcf7-list-item-label {
    display: block;
    padding-top: 10px;
    color: #717680;
    font-family: var(--ff-poppins);
    font-size: var(--text-body-sm);
    font-weight: var(--fw-300);
  }
  & .wpcf7-form-control-wrap {
    margin-top: 0.6rem;
  }
  & input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]) {
    height: 3rem;
    padding: 0.75rem 0.88rem;
    border-radius: 0.25rem;
    border: 1px solid #f9f9f9;
    background: #f9f9f9 !important;
    color: #717680 !important;
    text-transform: inherit;
  }
  & .wpcf7-file {
    width: 100%;
  }
  & textarea {
    height: 6rem;
    padding: 0.75rem 0.88rem;
    border-radius: 0.25rem;
    border: 1px solid #f9f9f9;
    background: #f9f9f9;
    color: #717680;
  }
  & input:focus-visible {
    border-color: rgba(255, 255, 255, 0.3) !important;
  }
  & .wpcf7-submit {
    margin-top: 15px;
    font-family: var(--ff-poppins);
    font-size: var(--fs-text-body-lg);
    font-weight: var(--fw-400);
    background: #5500ff;
    color: #f9f9f9;
    border-radius: 0;
    border: 1px solid #5500ff;
    padding: 0.75rem 1rem;
  }

  & .wpcf7-submit:hover {
    background: var(--color-off-white);
    border-color: var(--color-off-white);
  }

  & .wpcf7-response-output {
    color: var(--color-off-black) !important;
  }
}

/* RESOURCES */

.resource-listing-card {
  & .resource-listing-card-terms a {
    text-decoration: none !important;
  }
}

.card-color-white {
  & .resource-listing-card {
    background: var(--color-white) !important;
  }
}

/* COMPONENTS */

.icon-box-equal-height,
.card-equal-height {
  & [data-elementor-type="jet-engine-component"] {
    height: 100%;
  }
}

.component-icon-box {
  height: 100%;

  & .component-icon img {
    width: 50px;
  }
}

.interactive-card-opaque {
  height: 100%;
}

.interactive-card-opaque {
  &.gradient-box {
    /* background: red !important; */
    border-radius: 6px;
    border: 1px solid var(--color-border-grey) !important;
    background-color: transparent !important;
    background-image: linear-gradient(
      180deg,
      #ffffff2e 50%,
      #f0f0fd 100%
    ) !important;
  }

  &.gradient-box .interactive-card-opaque-btn a {
    background: var(--color-electric-blue-500) !important;
    color: var(--color-off-white) !important;
    border-color: var(--color-electric-blue-500) !important;
  }

  &.gradient-box .interactive-card-opaque-btn a:hover {
    background: var(--color-off-white) !important;
    border-color: var(--color-off-white) !important;
    color: var(--color-cg-blue-500) !important;
  }

  &.gradient-box .interactive-card-opaque-btn a svg {
    transition: all 350ms ease-in-out;
    filter: brightness(0) saturate(100%) invert(99%) sepia(99%) saturate(30%)
      hue-rotate(169deg) brightness(116%) contrast(95%);
  }

  &.gradient-box .interactive-card-opaque-btn a:hover svg {
    filter: brightness(0) saturate(100%) invert(11%) sepia(14%) saturate(2634%)
      hue-rotate(201deg) brightness(93%) contrast(118%);
  }

  &.gradient-box .interactive-card-opaque-title span,
  &.gradient-box .interactive-card-opaque-content {
    color: var(--color-cg-blue-500) !important;
  }

  &.opaque-box {
    background: rgba(255, 255, 255, 0.18);
    backdrop-filter: blur(10px);
  }
}

.interactive-card,
.primary-interactive-card {
  height: 100%;
  align-content: start;
}

.interactive-card {
  & .interactive-card-description ul {
    padding-left: 0.9rem;
    padding-bottom: 1rem;
  }

  & .interactive-card-description li {
    padding-left: 0.5rem;
  }

  & .interactive-card-description li::marker {
    content: "\f00c" !important;
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900 !important;
    color: var(--color-orange-500) !important;
  }
}

#component-icon-box-E9EDF7.component-icon-box {
  border-color: var(--color-cg-blue-25) !important;

  & .component-icon-box-title,
  & .component-icon-box-description {
    color: var(--color-cg-blue-300) !important;
  }
}

/* .component-icon-box-lavender {
  & .component-icon img {
    width: 102px;
  }
} */

.component-cta-w-form {
  & .component-cta-w-form-content-block a {
    color: var(--color-off-white) !important;
  }
}

/* PARTNERS */

/* .logo-wall img {
  filter: brightness(0) saturate(100%) invert(92%) sepia(1%) saturate(1591%)
    hue-rotate(192deg) brightness(78%) contrast(78%);
} */

/* .logo-wall {
  & img {
    aspect-ratio: 16 / 9;
    width: 150px;
    object-position: center;
    object-fit: fill;
  }
} */

/* SINGLE POST */

.post-content-block {
  ul,
  ol {
    margin: 1.5rem 0;
    padding-left: 1.5rem;
  }

  img:not(.alignleft):not(.alignright) {
    margin: 1rem 0;
  }

  & h1,
  & h1 span,
  & h1 strong {
    color: var(--color-cg-blue-500) !important;
    font-weight: var(--fw-400) !important;
    margin: 2.5rem 0;
    font-family: var(--ff-red-hat-display) !important;
  }

  & h2,
  & h2 span,
  & h2 strong {
    font-weight: var(--fw-400) !important;
    margin: 2.5rem 0;
    line-height: 1;
    font-family: var(--ff-red-hat-display) !important;
  }

  & h3,
  & h3 span,
  & h3 strong {
    font-weight: var(--fw-400) !important;
    margin: 2rem 0;
    line-height: 1.2;
    font-family: var(--ff-red-hat-display) !important;
  }

  & h4,
  & h4 span,
  & h4 strong {
    font-weight: var(--fw-400) !important;
    margin: 1.8rem 0;
    font-family: var(--ff-red-hat-display) !important;
  }

  p a {
    font-weight: var(--fw-600) !important;
    text-decoration: underline !important;
  }

  blockquote {
    padding: 3rem;
    margin: 3rem 0;
    border-radius: 6px;
    border: 1px solid #d5d7da;
    margin-left: 0 !important;
    position: relative;
    z-index: 50;
    font-size: var(--text-body-lg);
    font-style: italic;
  }

  blockquote b {
    font-weight: var(--fw-400) !important;
  }

  blockquote p:only-child,
  blockquote p:not(:only-child):last-of-type {
    margin-bottom: 0;
  }

  blockquote:before {
    content: url("/wp-content/uploads/2026/02/icon-quote.svg");
    left: 5px;
    top: 1rem;
    transform: scale(0.7);
    position: absolute;
    z-index: -1;
  }
}

.custom-post-spacer {
  height: 1rem;
}

.post-toc {
  & a {
    font-weight: var(--fw-400) !important;
  }
}

/* SINGLE CASE STUDY */

.case-studies-stats-listing-grid .jet-listing-grid__items {
  justify-content: center !important;
}

.case-study-stats {
  & .elementor-counter-number-wrapper {
    font-size: clamp(2.5rem, 2.2rem + 1.5vw, 4rem) !important;
  }

  & .elementor-counter-title {
    font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem) !important;
    line-height: 1.2em !important;
  }
}

/* MANAGED XDR */

.flip-card {
  & .elementor-icon-wrapper {
    position: relative;
  }

  & .elementor-icon-wrapper:before {
    content: url("/wp-content/uploads/2026/06/icon-reverse-orange.svg");
    width: 40px;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
  }
}

/* MOBILE QUERIES */

/* MEDIA QUERIES */

/* TABLET - 1080px */
@media (width <= 67.5em) /* TABLET - 1080px */ {
  .pad-tb {
    padding: 3rem 1rem;
  }

  .pad-tb-med {
    padding: 3rem 1rem;
  }

  .pad-sides {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  .pad-bot {
    padding-bottom: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .pad-top {
    padding-top: 3rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .mega-menu-about {
    width: 100% !important;
    max-width: 100% !important;
    /* transform: translateX(75%) !important; */
  }

  .mega-menu-content-hub {
    width: 100% !important;
    max-width: 100% !important;
  }
}

/* MOBILE - 767px */
@media (width <= 47.938em) /* MOBILE - 767px */ {
  .mobi-pad-top-none {
    padding-top: 0 !important;
  }

  .mobi-pad-bot-none {
    padding-bottom: 0 !important;
  }

  .hero {
    margin-top: -67px !important;
    z-index: 100;
  }

  .home-video .jet-video.jet-video-aspect-ratio--16-9,
  .global-video .jet-video.jet-video-aspect-ratio--16-9 {
    padding-bottom: 50%;
  }

  .home-video,
  .global-video {
    & .jet-video__play-button-icon {
      padding: 1rem;
    }

    & .jet-video__play-button-icon:after {
      font-size: 1.1rem !important;
    }
  }

  .ss-contact-form .wpcf7-form {
    & .wpcf7-submit {
      width: 100%;
    }
  }

  .logo-wall {
    & #gallery-1 {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
    }
  }

  .global-tabs {
    & .e-n-tabs-heading {
      position: inherit;
      top: inherit;
    }
  }

  .case-study-contact-form .wpcf7-form {
    & .wpcf7-submit {
      width: 100% !important;
    }
  }
}

@media (hover: none) {
}
